Get token price
Canonical spot price of an ERC-20 token in USD, sourced from hourly price feeds.
Path Parameters
token-selector*string
Selector formatted as <chain_id>:. Example: 8453:0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913.
Format
<chain_id>:<address>Response Body
application/json
application/json
curl -X GET "https://example.com/v0/tokens/8453:0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913/price"{ "data": { "address": "string", "chain_id": 1, "price": 0, "provider": "string", "timestamp": "string" }}{ "data": { "address": "string", "chain_id": 1, "price": 0, "provider": "string", "timestamp": "string" }}Empty
GETGet token
ERC-20 token identity and metadata: chain, address, name, symbol, decimals, logo, and tags. GET /v0/tokens/{token-selector}.
GETList curators
Cursor-paginated list of curator identities from Morpho's curator registry, morpho-org/morpho-blue-api-metadata/data/curators-listing.json, the same source as…